.header_frame {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 16px;
    margin: 0;
    gap: 16px;

    width: 100%;
    height: fit-content;
}

a:link {
    color: #FFF2DD;
}

a:visited {
    color: #FFF2DD;
}

.paragraph {
    font-family: 'Iosevka Charon';
    font-size: 20px;
    font-style: normal;
    width: 100%;
    height: fit-content;
    margin-top: 0;
    margin-bottom: 4px;
}

.logo {
    width: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: row;
    gap: 16px;
}

.header_text {
    display: flex;
    flex-direction: row;
    gap: 0;
    padding: 8px;
    margin: 0;
    border-top: solid #1e1e1e 2px;
    border-bottom: solid #1e1e1e 2px;
    width: 100%;
}

@font-face {
    font-family: 'Iosevka Charon';
        src: url('IosevkaCharon-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Akshar';
    src: url('Akshar-VariableFont_wght.ttf') format('truetype');
}

@font-face {
    font-family: 'Holtwood SC';
    src: url("HoltwoodOneSC-Regular.ttf") format('truetype')
}

body {
    display: flex;
    flex-direction: column;
    font-family: 'Iosevka Charon', monospace;
    padding: 48px;
    background-color: #FFF2DD;
    gap: 32px;
    height: fit-content;
}

.logo_text {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 0px;
    width: 30%;
}

.page_wrapper {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.major_div {
    display: flex;
    flex-direction: row;
    justify-content: stretch;
    align-items: flex-start ;
    padding: 0px;
    gap: 48px;

    width: 100%;
    height: fit-content;
}

.heart-list {
    list-style-type: '♥ ';
    padding-left: 1rem;
}

.infobox {
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 100%;
    height: fit-content;
}

.left_column {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 48px;

    width: auto;
    max-width: 265px;
    height: fit-content;
}

.advertisement {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 24px;

    width: auto;
    height: fit-content;

    gap: 48px;
    background-color: #EC9951;
}

.ad_text {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px;
    gap: 8px;

    width: 100%;
    height: fit-content;
    flex: none;
    align-self: stretch;
    flex-grow: 0;

}

.right_columnn {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px;
    gap: 10px;
    flex: 1;

    width: 100%;
    height: 100%;
}

.column_header {
    font-family: 'Akshar';
    font-weight: 900;
    font-size: clamp(4rem, 12vw, 200px);
    line-height: 0.9;
    margin: 0;
    text-align: justify;
}

.mini_column {
    display: flex; 
    flex-direction: column; 
    gap: 16px; 
    width: 100%; 
    height: fit-content;
}

.infobox_title {
    font-family: 'Iosevka Charon';
    font-size: 20px;
    
    width: 100%;
    height: fit-content;
    
    font-weight: 500; 
    padding: 10px; 
    background-color: #1e1e1e; 
    color:#FFF2DD; 
    margin: 0; 
    box-sizing: border-box;
}

.about_section {
    display: flex;
    flex-direction: row;
    gap: 48px;
    align-items: flex-start;
    
    width: 100%;
    height: fit-content;
}

.carousel {
    display: flex;
    flex-direction: row;
    width: 100%;
    max-width: 100%;
    height: auto;
    overflow-x: auto;

    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
}

.carousel img {
    flex: 0 0 100%;
    width: 100%;
    height: auto;
    object-fit: cover;
}